PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #120

Monitoramento # 114 (Em execugao): ETAPA IX - PROJETOS E PROCESSOS

9.6 Projeto 6 — vacinas covid-19 transferéncia de tecnologia
06/08/2021 03:20 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 10/01/2020
Priority: Alta Due date: 12/31/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Fase: |
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Projeto 6 — Vacinas Covid-19 Transferéncias Tecnoldgicas

History

#1 - 06/09/2021 01:23 PM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

Encerrado projeto. Esta tratativa ja estava sendo acompanhado pelo Comité de Vacinas - SE/MS.

#2 - 10/08/2021 08:43 PM - Francisco Jose (COGER)
- Assignee set to Francisco Jose (COGER)

- Fase set to |

- Ciclo de Avaliagao - ADI Ciclo 11¢ added

- Coordenagdo COGER added
